@import url("../../_default/css_default/imenus0.css");

	/* --[[ Sub Container ]]-- */
	#imenus0 li ul { border: 1px solid #80d7e7; }


	/* --[[ Main Items ]]-- */

	/* --[[ Sub Items ]]-- */

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a { background: #80d7e7; }
		#imenus0 ul li a.ihover { background: #80d7e7; }